#admin-main {
padding-top:10px;
clear:both;
}

#admin-main H1 {
font-size:32px;
font-weight:700;
color:#069;
margin-bottom:7px;
padding-bottom:7px;
background:#FFF url(img/orbg.png) no-repeat bottom;
width:745px;
float:left;
}

#admin-main P {
padding-bottom:10px;
}

.admin-box {
margin-top:-4px;
width:743px;
float:left;
margin-bottom:10px;
padding:5px 0;
}

#admin-main .admin-box-wrapper H3 {
display:block;
color:#069;
font-size:13px;
font-weight:700;
height:23px;
margin-bottom:0;
float:left;
width:745px;
background:url(img/admin-blue-box-top.png) no-repeat;
padding:4px 0 0 10px;
}

#admin-main .admin-box P {
margin:10px 10px 0;
}

#admin-main .admin-box UL {
list-style:url(img/blueBullet.png);
margin:5px 0 0 30px;
}

#admin-main .admin-box LI {
padding-bottom:4px;
}

.admin-blue-box {
background:url(img/bluegrad.jpg) repeat-x;
border-left:1px solid #ADDFEF;
border-right:1px solid #ADDFEF;
border-bottom:1px solid #ADDFEF;
}

.adminform {
margin-top:-10px;
}

.adminform P {
clear:left;
vertical-align:middle;
margin:0 0 2px;
padding:10px 0 10px 280px;
}

.adminform LABEL {
float:left;
margin-left:-270px;
width:250px;
}

.odd {
background:#FBFBFB;
border:1px solid #DCDCDC;
}

.button {
margin:0 auto;
padding:0 50px;
}

#admin-table-box {
margin-top:10px;
float:left;
}

#admin-table-header {
text-align:center;
float:left;
clear:both;
display:block;
width:100%;
margin-bottom:-24px;
}

#admin-table-header .first-tab A {
padding-left:40px;
}

#admin-table-header .first-tab A SPAN {
padding-right:40px;
}

#admin-table-header .second-tab A {
padding-left:10px;
}

#admin-table-header .second-tab A SPAN {
padding-right:10px;
}

#admin-table-header .fourth-tab A {
padding-left:106px;
}

#admin-table-header .fourth-tab A SPAN {
padding-right:106px;
}

#admin-table-box TABLE {
text-align:center;
display:block;
clear:both;
}

#admin-table-box TABLE .text-left {
text-align:left;
padding-left:5px;
}

#admin-table-box TD {
height:22px;
vertical-align:middle;
}

#edit-pictures-header .first-tab A {
padding-left:60px;
}

#edit-pictures-header .first-tab A SPAN {
padding-right:60px;
}

#edit-pictures-header .second-tab A {
padding-left:67px;
}

#edit-pictures-header .second-tab A SPAN {
padding-right:67px;
}

#edit-pictures-header .third-tab A {
padding-left:105px;
}

#edit-pictures-header .third-tab A SPAN {
padding-right:105px;
}

#admin-table-header UL,#edit-pictures-header UL {
font-size:13px;
font-weight:700;
text-decoration:none;
color:#FFF;
list-style:none;
}

#admin-table-header LI,#edit-pictures-header LI {
background:url(img/blueHeaderMiddle.png) repeat-x center top;
text-align:center;
float:left;
margin-right:2px;
}

#admin-table-header A,#edit-pictures-header A {
color:#FFF;
background:url(img/blueHeaderLeft.png) no-repeat left top;
float:left;
padding-left:0;
text-decoration:none;
cursor:text;
margin:0;
}

#admin-table-header A SPAN,#edit-pictures-header A SPAN {
background:url(img/blueHeaderRight.png) no-repeat right top;
display:block;
float:none;
padding:4px 0 5px;
}

#admin-table-header LI.orange-tab,#edit-pictures-header LI.orange-tab {
background:url(img/orangeHeaderMiddle.png) repeat-x center top;
}

#admin-table-header .orange-tab A,#edit-pictures-header .orange-tab A {
background:url(img/orangeHeaderLeft.png) no-repeat left top;
padding-left:30px;
}

#admin-table-header .orange-tab A SPAN,#edit-pictures-header .orange-tab A SPAN {
background:url(img/orangeHeaderRight.png) no-repeat right top;
padding-right:30px;
}

#admin-table-header .third-tab A {
padding-left:35px;
}

#admin-table-header .third-tab A SPAN {
padding-right:35px;
}

#edit-pictures-header {
text-align:center;
float:left;
clear:both;
display:block;
width:100%;
}
#admin-main H2 {
font-weight:700;
color:#F1AC47;
font-size:18px;
margin-bottom:10px;
padding-top:10px;
}
#upload_pictures-header,#edit-pictures-header {
text-align:center;
float:left;
clear:both;
display:block;
width:100%;
}

#admin-table-header .third-tab A SPAN,#upload_pictures-header .third-tab A SPAN {
padding-right:35px;
}

#admin-table-header .third-tab A,#upload_pictures-header .third-tab A {
padding-left:35px;
}

#admin-table-header LI.orange-tab,#upload_pictures-header LI.orange-tab,#edit-pictures-header LI.orange-tab {
background:url(img/orangeHeaderMiddle.png) repeat-x center top;
}

#admin-table-header A SPAN,#upload_pictures-header A SPAN,#edit-pictures-header A SPAN {
background:url(img/blueHeaderRight.png) no-repeat right top;
display:block;
float:none;
padding:4px 0 5px;
}

#admin-table-header A,#upload_pictures-header A,#edit-pictures-header A {
color:#FFF;
background:url(img/blueHeaderLeft.png) no-repeat left top;
float:left;
padding-left:0;
text-decoration:none;
cursor:text;
margin:0;
}

#admin-table-header LI,#upload_pictures-header LI,#edit-pictures-header LI {
background:url(img/blueHeaderMiddle.png) repeat-x center top;
text-align:center;
float:left;
margin-right:2px;
}

#admin-table-header UL,#upload_pictures-header UL,#edit-pictures-header UL {
font-size:13px;
font-weight:700;
text-decoration:none;
color:#FFF;
list-style:none;
}

#upload_pictures-header .second-tab A SPAN {
padding-right:111px;
}

#upload_pictures-header .first-tab A SPAN {
padding-right:85px;
}

#upload_pictures-header .second-tab A {
padding-left:111px;
}

#upload_pictures-header .orange-tab A {
background:url(img/orangeHeaderLeft.png) no-repeat left top;
padding-left:40px;
}

#upload_pictures-header .orange-tab A SPAN {
background:url(img/orangeHeaderRight.png) no-repeat right top;
padding-right:45px;
}

#upload_pictures-header .first-tab A {
padding-left:85px;
}

#photo-upload {
float:left;
background:#FBFBFB;
margin-top:10px;
margin-bottom:10px;
border:1px solid #DCDCDC;
padding:10px;
}

#admin-main .admin-box IMG {
display:block;
margin:0 auto;
}